Mailinglist Archive: opensuse (4631 mails)

< Previous Next >
Re: [opensuse] new user - help with Pan Newsreader needed
  • From: Kai Ponte <kai@xxxxxxxxxxxxxxxx>
  • Date: Sat, 20 Jan 2007 06:49:36 -0800
  • Message-id: <200701200649.36451.kai@xxxxxxxxxxxxxxxx>
On Saturday 20 January 2007 04:19, Steve Jeppesen wrote:
> On Fri, 19 Jan 2007 23:11:35 -0800
>
> Mark Harris <mark@xxxxxxxxxxxx> wrote:
> > I recently installed openSUSE 10.2. I resolved most of the problems I
> > encountered, but I can't connect with my news server account with Pan.
> > The news server says to check the 'authorization required' checkbox in
> > the Pan news server dialog, which does not exist in my application. I
> > tried the Pan website, and the checkbox appears in their screenshots.
> > Unfortunately many of the links on that website are dead.
> >
> > I'd appreciate any help from users of Pan.
>
> I'm using 0.120 right now - which is the latest and greatest.

Where'd you get that?

I'm only on .119 - Karma Hunters. Is this version available in Source?

> That
> version is part of a complete rewrite of pan in c++ if I remember
> right. I don't recall what version if any comes with 10.2.
>
> But, I think that what ever version you have, where you have your news
> server account configured, there should be a way to enter your user
> name and password in that configuration dialog. In that dialog window
> there maybe a "'authorization required' checkbox" which you might have
> to check first before you can enter your username and password. In
> the version I have, it just says "Login (if required)" and I can
> just fill out the username and password - there isn't a checkbox at
> all.

Yes, IIRC that is correct.

Do you not have the checkbox?

Also do you have KNode? If so, try it there and see if it works.


>
> there are so many versions of Pan out there - but I believe the
> screen shots at http://pan.rebelbase.com/ is based off the very old
> release of 0.14.2 - which when looking at the version numbers you may
> get confused if you don't know Pans recent history.
>
> If you state exactly what version you have - others may chime in with
> exactly what you are looking for.
>
> If you want further help, here's the link to subscribe to that mailing
> list;
> http://lists.nongnu.org/mailman/listinfo/pan-users. It's not very
> active right now, you might see 10 to 20 messages a week - but Charles,
> the current maintainer of Pan, is working hard at releasing 1.0 and is
> also active in the mailing list.
>
> Oh, BTW, the current version of Pan is missing some features since it's
> a complete rewrite of the code - but don't let that stop you from
> trying it out. It has much better memory usage over the old Pan.
>

...as does .119! I compiled that from source. :P
> Steve

--
kai - theperfectreign@xxxxxxxxx
www.perfectreign.com || www.4thedadz.com
www.filesite.org || www.donutmonster.com

wo ist der ort für den ehrlichsten kuss
ich weiss, dass ich ihn für uns finden muss...
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups